@charset "utf-8";
/* CSS Document */

html, html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

header{
	/*
	padding: 32px;
	*/
}

img.bg {
	display:none;
	width:100%;
	max-width: 100%;
	height:auto;
	vertical-align: middle;
}

footer{
	padding: 0px 7px 14px;
	font-size: 0.8em;
	text-align: center;
	color:white;
}

footer .col{
	padding:1.6rem 0rem 1.5rem;
	background-color: #9e9fa0;
}

body{
	margin-left:auto;
	margin-right:auto;
}

.style-logo{
	margin-left:auto;
	margin-right:auto;
	display:block;
	width:192px;
}

.row:before, .row:after{
	content: "";
	display:table;
}

.row:after{
	clear:both;
}

.hero{
	background-image: url(../images/metall.jpg);
	background-size: cover;
	background-position: center center;
	padding: 20px 20px 20px 20px;
	color: #ffffff;
	text-align: center;
}

.shop{
	background-image: url(../images/metall_small.jpg);
	background-size: cover;
	background-position: center center;
	padding: 20px 20px 20px 20px;
	color: #ffffff;
	text-align: center;
}

h1{
	padding-top:30px;
	font-size: 57px;
	text-transform: uppercase;
	font-weight: 400;
	/*
	padding-bottom: 60px;
	*/
}

h1 img{
	max-width: 80vw;
}

h2{
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 200;
	padding-bottom: 23px;
}

h3{
	font-size: 1.2rem;
	text-transform: uppercase;
	font-weight: 200;
	padding-bottom: 3rem;
}

h4{
	font-size: 16px;
	font-weight: 200;
	padding-bottom: 35px;
}

p{
	font-size: 13px;
	font-weight: 400;
	padding-bottom: 35px;
}

.button{
	border: 2px #ffffff solid;	
	padding: 8px 30px;
	border-radius: 30px;
	color:#ffffff;
	text-decoration: none;
	background-color: rgba(255,255,255,0);
	cursor: pointer;
}

.col{
	position: relative;
}

.info-box-tan{
	background-color: #b9a88e;
	color:#ffffff;
	padding: 30px 20px 60px;
	text-align: center;
}

.info-box-dark{
	background-color: #2d2d35;
	color:#ffffff;
	padding: 30px 20px 60px;
	text-align: center;
}

.footer-text{
	font-size: 13px;
	padding: 0;
	margin-bottom: 1.2em;
}

.col{
	width:100%;
}
/*Tablet View*/
@media (min-width: 768px){
	body{
		max-width:778px;
	}
	.style-nav ul li{
		display: inline-block;
	}
	
	.style-nav ul{
		text-align: center;
	}
	
	h1{
		padding-top:45px;
		font-size: 40px;
		/*
		padding-bottom: 90px;
		*/
	}
	
	.col-md-one-half{
		width:50%;
	}
	
	.col {
		float:left;
		padding: 0px 7px 14px;
	}
	img.bg {
		display:block;
	}
}

/*Tablet Desktop*/
@media (min-width: 1024px){
	body{
		max-width:1200px;
	}
	header{
		margin-bottom: 30px;
	}
	.style-logo{
		float:left;
	}
	.style-nav{
		float: right;
	}
	
	.col-md-one-fourth{
		width:25%;
	}
	
	.col-md-one-six{
		width:calc(100% / 6);
	}
	img.bg {
		display:block;
	}
}

.socialmedia:hover{
	transition: all .2s ease-in-out;
	transform: scale(1.5);
	margin-left:0.2em;
	margin-right:0.2em;
}

.zusatz{
	top:-4px;
	color:white;
	border:5px solid #00315c;
	position:absolute;
	width: calc(100% - 14px);
	text-align: center;
	background-color: #005ba9;
	border-bottom-left-radius: 1rem;
	border-bottom-right-radius: 1rem;
	z-index: 999;
	box-shadow: 0.2rem 0.2rem 0.5rem 0.1rem rgba(0,0,0,0.7);
	display: none;
}
.zusatz ul li, .zusatz a {
	text-transform: none;
	color:white;
}

li{
    text-transform: uppercase;
	padding: 8px;
	cursor: pointer;
	color: #2f322a;
   -webkit-transition: color 0.3s;
    transition: color 0.3s;
}

li:hover{
    color: #bdbdbd;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
}